BEAMS: [11,-11]
BEAM_ENERGIES: [45.6,45.6]

EVENTS: 100k

SHOWER_GENERATOR: CFP

SCALES: METS
MEPS:
   CORE_SCALE: VAR{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}


SHERPA_LDADD: SherpaPythia
FRAGMENTATION: Pythia8
PYTHIA8:
  DECAYS: true
  SHERPA_MASSES: true
  PARAMETERS:
    - StringZ:aLund: 0.4
    - StringZ:bLund: 0.45 # 0.36 # 0.45 #
    - StringPT:sigma: 0.3    # 0.3
    - StringZ:rFactC: 0.5
    - StringZ:rFactB: 0.5

# 0.9, 0.98, 0.35

YFS:
  MODE: None

ME_QED:
  ENABLED: false

HADRON_DECAYS:
  QED_Corrections: 0
  Max_Proper_Lifetime: 100

MI_HANDLER: None

BEAM_REMNANTS: 1

RESPECT_MASSIVE_FLAG: 1

#SCALE_VARIATIONS: 4*

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  15: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0


# AHADIC:
#   M_UP_DOWN: 0.0
#   M_STRANGE: 0.0
#   M_CHARM: 0.0
#   M_BOTTOM: 0.0

# CSS_KIN_SCHEME: Alaric
# CSS_PARTIAL_FRACT: Alaric
# CSS_KFACTOR_SCHEME: 1
# CSS_ENDPOINT_SCHEME: 0
# CSS_SOFTCORRECTION_SCHEME: 0
# CSS_COUPLING_SCHEME: 1
# CSS_ME_CORRECTION: 0
# CSS_SF_ORDER: 1
# CSS_MAXEM: 10000
# CSS_MAXPART: 100000

CSS_USE_SPLIT_KIN: true #TODO: false

PDF_SET: None

# CSS_MUR_SCHEME: T_pipj_for_gqq #TODO: T_all
# CSS_LOG_TYPE: soft | coll
# CSS_SF_TYPE: FtoFV | VtoVV | VtoFF

# CSS_PDF_MIN: 1e-4
CSS_PDF_MIN_X: 1e-4
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1 
CSS_IS_AS_FAC: 0.25
CSS_PDF_FAC: 1


EvolutionScheme:
  FF: Alaric_KFrame_TdefFF
  FI: Alaric_KFrame_TdefFF
  IF: Alaric_KFrame_TdefII
  II: Alaric_KFrame_TdefII
  # FF: Alaric_NFrame_Power_TdefFF
  # FI: Alaric_NFrame_Power_TdefFF
  # IF: Alaric_NFrame_TdefII
  # II: Alaric_NFrame_TdefII


PROCESSES:
- 11 -11 -> 93 93:
    Order: {QCD: 0, EW: 2}

TAGS:
  ANAME: Analysis

ANALYSIS_OUTPUT: Analysis_Alaric_KFrame_oldTune/$(ANAME)

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    # - ALEPH_1991_S2435284
    # - ALEPH_1996_S3486095
    # - ALEPH_1999_S4193598
    # - ALEPH_2001_S4656318
    # - ALEPH_2004_S5765862
    # - DELPHI_1996_S3430090
    - JADE_OPAL_2000_S4300807
    # - PDG_HADRON_MULTIPLICITIES
    # - SLD_1995_I378545
    # - SLD_1996_S3398250
    ##- SLD_1999_S3743934
    - SLD_2002_S4869273 
    ##- SLD_2004_S5693039
